iview(1)

NAME
vs - View files by IVES

SYNOPSIS
iview file

DESCRIPTION

This manual page describes the iview program - simple interface to ives. The iview can load files in ives viewer from command shell. Ives must be run before running iview.

FILES

The iview program requires no configuration files.

SEE ALSO

xnc, ives, iedit

BUGS

There may be bugs in the iview, but that's not very likely. But if you'll find the bug then please, send complete description to the author.

AUTHOR

Leonid Khramov (leo@xnc.dubna.su) Russia, St.Petersburg 2002